@font-face {
    font-family: 'Poppins';
    src: url('../assets/fonts/Poppins/Poppins-Regular.woff2') format('woff2'),
        url('../assets/fonts/Poppins/Poppins-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../assets/fonts/Poppins/Poppins-Light.woff2') format('woff2'),
        url('../assets/fonts/Poppins/Poppins-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../assets/fonts/Poppins/Poppins-Medium.woff2') format('woff2'),
        url('../assets/fonts/Poppins/Poppins-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../assets/fonts/Poppins/Poppins-Bold.woff2') format('woff2'),
        url('../assets/fonts/Poppins/Poppins-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../assets/fonts/Poppins/Poppins-SemiBold.woff2') format('woff2'),
        url('../assets/fonts/Poppins/Poppins-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../assets/fonts/Poppins/Poppins-Italic.woff2') format('woff2'),
        url('../assets/fonts/Poppins/Poppins-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}
html {
  scroll-behavior: smooth;
}
:root {
	--textcolour   : #0A2A41;
  --white        : #FFFFFF;
	--titlecolour  : #444444;
	--blue         : #067DC1;
	--lightblue    : #039EF3;
	--green        : #23abae;
	--darkblue     : #071f32;
  --lightgrey    : #ECECEC;
}
body{
	font-family: Poppins;
	font-weight: 400;
}
/* General Styles */
.container{
	width: 100%;
	max-width: 1300px;
	padding: 0 20px;
	margin: 0 auto;
}
.Button::after, #searchsubmit::after, .gform_button::after {
	content: "";
	background-image: url('../img/button-arrow.png');
	position: absolute;
	width: 16px;
	height: 20px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	top: 50%;
	right: 15px;
	transform: translateY(-50%);
}
.Button, #searchsubmit, .gform_button {
	background-color: var(--blue);
	padding: 7px 40px 7px 22px;
	color: #fff;
	font-weight: 400;
	display: inline-block;
	font-size: 1.2rem;
	text-transform: uppercase;
	position: relative;
	border: 0;
	cursor: pointer;
	transition: all .5s ease-in-out;
}
.Button:hover, #searchsubmit:hover, .FooterContact .gform-footer .gform_button:hover{
	background-color: var(--lightblue);
	color: #fff;
}
/* End General Styles */
/* Font Style */
h1, h2, h3, h4, h5, h6{
	font-family: Poppins;
	color: var(--titlecolour);
	margin-bottom: 20px;
	font-weight: 700;
}
h1{
	font-size: 2.188rem;
}
h2{
	font-size: 1.875rem;
}
h3{
	font-size: 1.75rem;
}
h4{
	font-size: 1.625rem;
}
h5{
	font-size: 1.5rem;
}
h6{
	font-size: 1.25rem;
}
p, li, a, td, th, #s {
	font-size: 16px;
	line-height: 1.6em;
	font-weight: 400;
	color: var(--textcolour);
}
li:not(.menu li) {
  list-style: none;
  position: relative;
  padding-left: 20px;
}
li:not(.menu li)::before {
  display: block;
  content: '';
  background-image: url('../img/li-icon.png');
  background-repeat: no-repeat;
  position: absolute;
  width: 50px;
  height: 50px;
  left: -10px;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{
	font-size: inherit;
	line-height: inherit;
	font-weight: inherit;
}
img {
	max-width: 100%;
	height: auto;
}
p, ul, ol, table{
	margin-bottom: 20px;
}
p:last-child{
	margin-bottom: 0;
}
blockquote{
	margin-bottom: 20px;
}
blockquote p {
	font-weight: 600;
	font-size: 120%;
	line-height: 1.4em;
}
ul, ol {
	padding-left: 20px;
	margin-top: -10px;
}
ul{
	list-style-type: disc;
}
ol{
	list-style-type: decimal;
}
ul ul, ol ol, ul ol, ol ul{
	margin-bottom: 0;
	margin-top: 0;
}
table{
	width: 100%;
}
table th {
	background-color: #999999;
	color: #000;
	font-weight: 600;
	text-align: left;
}
table th, table td{
	padding: 5px;
	border: 1px solid #999;
}
table tr:nth-child(2n){
	background-color: #eee;
}
a, i, #searchsubmit{
	transition: all .5s ease-in-out;
}
a{
	color: var(--lightblue);
	text-decoration: none;
}
a:hover{
	color: var(--green);
}
/* End Font Style */

/* Search */
#searchform {
	margin-bottom: 20px;
}
#searchform #s {
	border: 1px solid #333;
}
#searchsubmit {
	border: 0;
	font-size: 16px;
	line-height: 1.6em;
	cursor: pointer;
	padding: 3px 22px;
	font-family: Poppins;
}
/* End of Search */
/* Menu */
.menu, .menu ul {
	padding: 0;
	list-style-type: none;
	margin: 0;
}
.menu{
	display: flex;
}
.menu li{
	position: relative;
}
.sub-menu {
	display: none;
	position: absolute;
	background-color: #55acee;
	min-width: 150px;
	z-index: 8;
}
.sub-menu .sub-menu {
	right: -100%;
	top: 0;
}
/* End Menu */
/*
#ContentWrap {
	padding: 50px 0;
}
*/
/* Archive */
.archive-loop {
	display: grid;
	grid-template-columns: repeat(3,1fr);
	gap: 30px;
}
.ArticleImgWrap {
	display: block;
	width: 100%;
	height: 225px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
.navigation.pagination {
	background-color: unset;
	text-align: center;
	margin-top: 30px;
	padding: 0;
}
.page-numbers {
	background-color: #55acee;
	padding: 4px;
	color: #fff;
}
a.page-numbers:hover, .page-numbers.current{
	background-color: #000;
	color: #fff;
}
/* End of Archive */




/* Device = Laptops, Desktops */
@media (min-width: 1025px) and (max-width: 1280px) {

}

/* Device = Tablets, Ipads (portrait) */
@media (min-width: 768px) and (max-width: 1024px) {
   .archive-loop {
		grid-template-columns: repeat(2,1fr);
	}
}

/* Device = Tablets, Ipads (landscape) */
@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
	.archive-loop {
		grid-template-columns: repeat(2,1fr);
	}
}

/* Device = Low Resolution Tablets, Mobiles (Landscape) */
@media (min-width: 481px) and (max-width: 767px) {
	.archive-loop {
		grid-template-columns: repeat(1,1fr);
	}
}

/* Device = Most of the Smartphones Mobiles (Portrait) */
@media (min-width: 320px) and (max-width: 480px) {
	.archive-loop {
		grid-template-columns: repeat(1,1fr);
	}
}

